<div class="form-container"> 
  <form (ngSubmit)="onSubmit()">
    <h2>Password Reset Request</h2><!-- Title added here -->
    <input type="email" [(ngModel)]="email" name="email" required placeholder="Enter your email">
    <button type="submit">Send Reset Link</button>
    <div class="message" *ngIf="message">{{ message }}</div>
    <a routerLink="/login">Back to Login</a> <!-- RouterLink for navigation -->
  </form>
  
</div>
